/**
 * 徐立
 * 2019年9月19日
 * 查看详情底层模板，内容不做添加
 */
import React, { Component } from 'react'
import styles from './index.less'
export default class Card extends Component {
  constructor(props) {
    super(props);
  }
    render() {
        return (
            <div className={styles.div}>
                <div  className={styles.card} style={this.props.style}>
                    {this.props.children}
                </div>
            </div>
        )
    }
}
